/* Font */
@import url('https://fonts.googleapis.com/css?family=Signika:400,700');

html {
  background-color: #ecf9ff;
}

body {
  color: #272727;
  font-family: 'Signika', serif;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0;
  margin:0;
  padding:0;
}

h4{
  margin-left:160px;
  margin-right: 160px;
}

